/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* images/webbizopportunity... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/webbizopportunity001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/webbizopportunity001003.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
img#e8              { /* images/webbizopportunity... */
	position        : absolute;
	left            :  25.50pt;
	top             :  22.50pt;
	width           : 100.50pt;
	height          :  45.00pt;
	}
h6#e7               { /* Copyright (C) 2007 Avanq... */
	text-align      : right;
	position        : absolute;
	left            :  29.25pt;
	top             : 540.75pt;
	width           : 538.50pt;
	height          :  16.50pt;
	}
h1#e6               { /* WebBIZopportunity.com */
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             :  29.25pt;
	width           : 430.50pt;
	height          :  34.50pt;
	}
div#e5              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/webbizopportunity001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e4              { /* Home */
	color           : #749749;
	position        : absolute;
	left            : 277.50pt;
	top             :  78.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e3              { /* Welcome \ \\ \WebBIZoppo... */
	position        : absolute;
	left            :  85.50pt;
	top             : 138.00pt;
	width           : 202.50pt;
	height          :  83.25pt;
	}
div#e2              { /* Please immediately visit... */
	position        : absolute;
	left            :  83.25pt;
	top             : 226.50pt;
	width           : 271.50pt;
	height          :  32.25pt;
	}
div#e1              { /* WebBIZopportunity.com is... */
	position        : absolute;
	left            :  81.75pt;
	top             : 270.75pt;
	width           : 308.25pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ededed;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
